php-cache-integration-tests 0.17.0-1 source package in Ubuntu

Changelog

php-cache-integration-tests (0.17.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Move to namespaced phpunit versions
  * Fix phpunit 8 compat to unlock testing Symfony on PHP 7.4 (#102)

  [ David Prévot ]
  * d/control:
    - Rename main branch to debian/latest (DEP-14)
    - Set Rules-Requires-Root: no
    - Drop versioned dependency satisfied in (old)stable
    - Use debhelper-compat 13
    - Update Standards-Version to 4.5.1
  * d/patches: Drop patches not needed anymore
  * d/watch: Update watch file format version to 4
  * d/u/metadata: Set fields Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- David Prévot <email address hidden>  Thu, 03 Dec 2020 18:57:57 -0400

Upload details

Uploaded by:
Debian PHP PEAR Maintainers
Uploaded to:
Sid
Original maintainer:
Debian PHP PEAR Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release universe misc

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
php-cache-integration-tests_0.17.0-1.dsc 1.8 KiB 17e1c055ba794f3a86e9723e6137ca41267a194b49dd5127256527dcc66ffcd0
php-cache-integration-tests_0.17.0.orig.tar.gz 10.1 KiB 171380a8931ab4aa9524aba5461ed3b7075e642a242c8450da5c850591305d2c
php-cache-integration-tests_0.17.0-1.debian.tar.xz 3.8 KiB 7f290c790b81bd75694429f191debcda48369cd945253dbfb84e08e03dbc67f5

Available diffs

No changes file available.

Binary packages built by this source

php-cache-integration-tests: Integration tests for PSR-6 and PSR-16 cache implementations

 This integration test suite should be used to make sure that an
 implementation of PSR-6 or PSR-16 is correct.